Loading...
Searching...
No Matches
spa_audio_info_alac Struct Reference
SPA » Parameters

`#include <spa/param/audio/alac.h>`

## Data Fields

uint32_t | rate
uint32_t | channels

## Field Documentation

## rate

uint32_t spa_audio_info_alac::rate

## channels

uint32_t spa_audio_info_alac::channels

The documentation for this struct was generated from the following file:

- spa/param/audio/alac.h